* {
  margin: 0;
  padding: 0;
  line-height: 1;
  box-sizing: border-box; }

img {
  max-width: 100%;
  height: auto; }

p, ul, li, a, span {
  line-height: inherit;
  color: inherit; }

a {
  text-decoration: underline; }
  a:hover {
    text-decoration: none; }

.center {
  text-align: center; }

.col_1 {
  width: 8.333333%; }

.col_2 {
  width: 16.666666%; }

.col_3 {
  width: 25%; }

.col_4 {
  width: 33.333333%; }

.col_5 {
  width: 41.666666%; }

.col_6 {
  width: 50%; }

.col_7 {
  width: 58.333333%; }

.col_8 {
  width: 66.666666%; }

.col_9 {
  width: 75%; }

.col_10 {
  width: 83.333333%; }

.col_11 {
  width: 91.666666%; }

.ib {
  display: inline-block;
  vertical-align: top;
  font-size: 16px; }

.ib-parent {
  font-size: 0; }

.flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }

.btn {
  padding: 10px 20px; }

@font-face {
  font-family: 'Segoe UI';
  src: url("../fonts/SegoeUI-SemiBold.eot");
  src: url("../fonts/SegoeUI-SemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/SegoeUI-SemiBold.woff2") format("woff2"), url("../fonts/SegoeUI-SemiBold.woff") format("woff"), url("../fonts/SegoeUI-SemiBold.ttf") format("truetype"), url("../fonts/SegoeUI-SemiBold.svg#SegoeUI-SemiBold") format("svg");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'Segoe UI';
  src: url("../fonts/SegoeUI-Italic.eot");
  src: url("../fonts/SegoeUI-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/SegoeUI-Italic.woff2") format("woff2"), url("../fonts/SegoeUI-Italic.woff") format("woff"), url("../fonts/SegoeUI-Italic.ttf") format("truetype"), url("../fonts/SegoeUI-Italic.svg#SegoeUI-Italic") format("svg");
  font-weight: normal;
  font-style: italic; }

@font-face {
  font-family: 'Segoe UI';
  src: url("../fonts/SegoeUI-Light.eot");
  src: url("../fonts/SegoeUI-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/SegoeUI-Light.woff2") format("woff2"), url("../fonts/SegoeUI-Light.woff") format("woff"), url("../fonts/SegoeUI-Light.ttf") format("truetype"), url("../fonts/SegoeUI-Light.svg#SegoeUI-Light") format("svg");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'Segoe UI';
  src: url("../fonts/SegoeUI-Bold.eot");
  src: url("../fonts/SegoeUI-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/SegoeUI-Bold.woff2") format("woff2"), url("../fonts/SegoeUI-Bold.woff") format("woff"), url("../fonts/SegoeUI-Bold.ttf") format("truetype"), url("../fonts/SegoeUI-Bold.svg#SegoeUI-Bold") format("svg");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'Segoe UI';
  src: url("../fonts/SegoeUI.eot");
  src: url("../fonts/SegoeUI.eot?#iefix") format("embedded-opentype"), url("../fonts/SegoeUI.woff2") format("woff2"), url("../fonts/SegoeUI.woff") format("woff"), url("../fonts/SegoeUI.ttf") format("truetype"), url("../fonts/SegoeUI.svg#SegoeUI") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Segoe UI';
  src: url("../fonts/SegoeUI-BoldItalic.eot");
  src: url("../fonts/SegoeUI-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/SegoeUI-BoldItalic.woff2") format("woff2"), url("../fonts/SegoeUI-BoldItalic.woff") format("woff"), url("../fonts/SegoeUI-BoldItalic.ttf") format("truetype"), url("../fonts/SegoeUI-BoldItalic.svg#SegoeUI-BoldItalic") format("svg");
  font-weight: bold;
  font-style: italic; }

@font-face {
  font-family: 'Segoe UI Emoji';
  src: url("../fonts/SegoeUIEmoji.eot");
  src: url("../fonts/SegoeUIEmoji.eot?#iefix") format("embedded-opentype"), url("../fonts/SegoeUIEmoji.woff2") format("woff2"), url("../fonts/SegoeUIEmoji.woff") format("woff"), url("../fonts/SegoeUIEmoji.ttf") format("truetype"), url("../fonts/SegoeUIEmoji.svg#SegoeUIEmoji") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Segoe UI Symbol';
  src: url("../fonts/SegoeUISymbol.eot");
  src: url("../fonts/SegoeUISymbol.eot?#iefix") format("embedded-opentype"), url("../fonts/SegoeUISymbol.woff2") format("woff2"), url("../fonts/SegoeUISymbol.woff") format("woff"), url("../fonts/SegoeUISymbol.ttf") format("truetype"), url("../fonts/SegoeUISymbol.svg#SegoeUISymbol") format("svg");
  font-weight: normal;
  font-style: normal; }

body {
  font-family: 'Segoe UI',sans-serif; }

.wrapper {
  width: 1000px;
  margin: 0 auto;
  max-width: 100%; }

img {
  display: block; }

.right {
  text-align: right; }

.blue_btn {
  background: #266ED4;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  transition: all 0.2s 0.05s ease; }
  .blue_btn:hover {
    background: #1D55A3; }

.center {
  text-align: center; }

header {
  background: #262533;
  padding: 20px 0 20px; }
  header .wrapper {
    align-items: center; }
  header .toggle_menu {
    display: none; }
  header .header_menu_mobile {
    display: none;
    padding: 10px 0; }
    header .header_menu_mobile li a {
      color: #fff;
      text-decoration: none;
      padding: 10px 0;
      display: block; }
  @media only screen and (max-width: 640px) {
    header .header_menu {
      display: none; }
    header .toggle_menu {
      color: #fff;
      font-size: 21px;
      display: inline-block; }
    header .col_2 {
      display: none; }
    header .col_7 {
      width: 20%; }
    header .col_3 {
      width: 80%; } }
  @media only screen and (max-width: 960px) {
    header {
      padding: 20px 15px; } }
  header .header_logo {
    width: 124px; }
  header .header_menu {
    text-align: right;
    margin: 0 20px 0 0; }
    header .header_menu li {
      display: inline-block;
      margin: 0 0 0 10px; }
      header .header_menu li a {
        color: #fff;
        text-decoration: none;
        font-weight: 600; }
        header .header_menu li a:hover {
          text-decoration: underline;
          color: #00CCFF; }
  header .add_company_btn {
    display: inline-flex;
    align-items: center;
    font-weight: 600;
    font-size: 15px;
    float: right; }
    header .add_company_btn i {
      font-size: 19px;
      display: inline-block;
      margin: 0 0 0 10px; }

.slider {
  height: 600px;
  background: #8c9aaa;
  background: linear-gradient(to bottom, #8c9aaa 0%, #8490a1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8c9aaa', endColorstr='#8490a1',GradientType=0 );
  color: #fff; }
  @media only screen and (max-width: 400px) {
    .slider {
      height: auto; } }
  @media only screen and (max-width: 960px) {
    .slider .wrapper {
      padding: 20px 15px; } }
  @media only screen and (max-width: 640px) {
    .slider .wrapper {
      background-image: none !important; } }
  .slider .slider_wrapper {
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    height: 100%;
    background-repeat: no-repeat;
    background-size: 490px;
    background-position: right bottom; }
  .slider .slider_title {
    font-size: 42px;
    font-weight: 600;
    margin: 0 0 20px; }
    @media only screen and (max-width: 640px) {
      .slider .slider_title {
        font-size: 21px;
        line-height: 1.3; } }
  .slider .slider_description {
    line-height: 1.4;
    margin: 0 0 20px;
    font-size: 17px; }
    @media only screen and (max-width: 400px) {
      .slider .slider_description {
        font-size: 14px; } }

.blog_header {
  padding: 40px 0 45px;
  background: #C6DEEB; }

.slider_searchform_front #searchform {
  display: inline-block;
  font-size: 0;
  border-radius: 5px;
  box-shadow: 5px 5px 0px 0px #76818f; }
  .slider_searchform_front #searchform input {
    height: 38px;
    margin: 0;
    vertical-align: top;
    outline: none;
    border: none; }
  .slider_searchform_front #searchform #s {
    width: 500px;
    border-radius: 5px 0 0 5px;
    font-size: 15px;
    font-family: 'Segoe UI Emoji',sans-serif;
    padding: 0 10px;
    max-width: 100%; }
    @media only screen and (max-width: 400px) {
      .slider_searchform_front #searchform #s {
        width: auto; } }
  .slider_searchform_front #searchform #searchsubmit {
    width: 38px;
    border-radius: 0 5px 5px 0;
    background: url(../images/search.png) #266ED4 no-repeat center center; }

.content {
  font-family: 'Segoe UI Emoji',sans-serif; }
  .content p {
    line-height: 1.3;
    margin: 0 0 20px; }

.text_wrapper {
  padding: 50px 0; }
  @media only screen and (max-width: 960px) {
    .text_wrapper {
      padding: 20px 15px; } }

.text_wrapper_title {
  text-align: center;
  margin: 0 0 40px;
  font-size: 31px;
  font-weight: 600;
  letter-spacing: 1.2px; }

.categories {
  padding: 50px 0;
  border-bottom: 2px solid #E6E6E6;
  margin: 0 0 50px; }
  @media only screen and (max-width: 960px) {
    .categories {
      padding: 20px 15px; } }
  .categories .all_cat_btn {
    padding: 10px 30px 12px;
    font-size: 13px; }

.categories_block {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 0 30px; }
  .categories_block .category_item {
    width: 32%;
    margin: 0 0 40px;
    border: 2px solid #E6E6E6;
    border-top: none; }
    @media only screen and (max-width: 640px) {
      .categories_block .category_item {
        width: 49%; } }
    @media only screen and (max-width: 400px) {
      .categories_block .category_item {
        width: 100%; } }
    .categories_block .category_item .category_item_header {
      background: #262533 15px center no-repeat;
      padding: 20px 0 20px 50px;
      color: #fff;
      text-transform: uppercase;
      font-weight: 600;
      font-size: 15px;
      text-decoration: underline;
      line-height: 1.2;
      word-break: break-word; }
    .categories_block .category_item .category_item_list {
      list-style: none;
      padding: 20px 40px; }
      .categories_block .category_item .category_item_list li {
        margin: 0 0 5px; }
        .categories_block .category_item .category_item_list li a {
          color: #000000;
          font-size: 15px;
          font-family: 'Segoe UI Emoji',sans-serif;
          text-decoration: underline; }
          .categories_block .category_item .category_item_list li a:hover {
            text-decoration: none; }

.front_posts {
  margin: 0 0 80px; }
  @media only screen and (max-width: 960px) {
    .front_posts {
      padding: 20px 15px; } }

.all_btn {
  font-size: 13px; }

.posts .post_item {
  width: 32%;
  margin: 0 0 50px; }
  @media only screen and (max-width: 640px) {
    .posts .post_item {
      width: 49%; } }
  @media only screen and (max-width: 400px) {
    .posts .post_item {
      width: 100%; } }
  .posts .post_item_image {
    height: 208px;
    margin: 0 0 20px;
    display: block; }
    .posts .post_item_image img {
      -o-object-fit: cover;
         object-fit: cover;
      width: 100%;
      height: 100%; }
  .posts .post_item_title {
    margin: 0 0 10px; }
    .posts .post_item_title a {
      color: #141515;
      font-weight: 700;
      line-height: 1.4; }
      .posts .post_item_title a:hover {
        text-decoration: none; }
  .posts .post_item_excerpt {
    color: #666666;
    line-height: 1.3;
    font-size: 15px;
    font-family: 'Segoe UI Emoji',sans-serif;
    margin: 0 0 10px; }
  .posts .post_item_comments {
    padding: 5px 0 5px 25px;
    background: url(../images/comment_icon.png) no-repeat left center;
    color: #266ED4;
    font-size: 15px; }
    .posts .post_item_comments a:hover {
      text-decoration: none; }

footer {
  padding: 50px 0;
  background: #262533;
  color: #fff; }
  @media only screen and (max-width: 960px) {
    footer {
      padding: 20px 15px; } }
  @media only screen and (max-width: 640px) {
    footer .col_3 {
      width: 100%; }
    footer .col_9 {
      width: 100%; } }
  footer .footer_logo {
    width: 134px; }
  footer .footer_header {
    position: relative;
    margin: 0 0 40px; }
  footer .footer_menu_block {
    margin: 0 0 40px; }
  footer .to_top {
    background: url(../images/to_top.png) no-repeat;
    width: 51px;
    height: 51px;
    background-size: 100% 100%;
    display: inline-block;
    position: absolute;
    right: -100px;
    top: -10px;
    z-index: 10;
    opacity: 0.7;
    transition: all 0.2s 0.05s ease; }
    footer .to_top:hover {
      opacity: 1; }
  footer .footer_menu {
    list-style: none;
    -moz-column-count: 3;
         column-count: 3;
    color: #FFFFFF; }
    @media only screen and (max-width: 640px) {
      footer .footer_menu {
        -moz-column-count: 1;
             column-count: 1; } }
    footer .footer_menu li {
      margin: 0 0 5px;
      line-height: 1.2; }
    footer .footer_menu.footer_menu_main {
      -moz-column-count: 1;
           column-count: 1;
      color: #00CCFF; }
  footer .footer_subline {
    color: #CCCCCC; }
    @media only screen and (max-width: 960px) {
      footer .footer_subline .col_11 {
        width: 80%; }
      footer .footer_subline .col_1 {
        width: 100%;
        text-align: left; } }
  footer .footer_copyright {
    font-size: 13px;
    line-height: 1.4; }
    @media only screen and (max-width: 960px) {
      footer .footer_copyright {
        margin: 0 0 10px; } }
  footer .footer_map_link {
    font-size: 13px; }

.transition {
  transition: all 0.2s 0.05s ease; }

.border_btn {
  border: 1px solid #fff;
  padding: 7px 35px 9px;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
  text-decoration: none;
  border-radius: 5px; }
  .border_btn:hover {
    background: #fff;
    color: #262533; }

.single_slider {
  height: 606px;
  background-size: cover;
  position: relative;
  color: #fff;
  display: flex;
  align-items: center; }
  @media only screen and (max-width: 640px) {
    .single_slider {
      height: auto;
      padding: 70px 0 40px; } }
  .single_slider_info {
    text-align: center; }
    @media only screen and (max-width: 640px) {
      .single_slider_info {
        padding: 20px 15px; } }
    .single_slider_info_title {
      font-weight: 600;
      text-transform: uppercase;
      font-size: 30px;
      margin: 0 0 30px;
      letter-spacing: 2px;
      line-height: 1.3; }
      @media only screen and (max-width: 640px) {
        .single_slider_info_title {
          font-size: 25px; } }
    .single_slider_info_excerpt {
      font-family: "Segoe UI Symbol", sans-serif;
      line-height: 1.4;
      display: block;
      max-width: 500px;
      font-size: 17px;
      margin: 0 auto 30px; }
  .single_slider .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.6); }
  .single_slider .wrapper {
    position: relative;
    z-index: 11; }
    @media only screen and (max-width: 640px) {
      .single_slider .wrapper {
        position: static; } }
  .single_slider .single_slider_arrow {
    position: absolute;
    top: 40%;
    z-index: 10;
    text-align: center;
    width: 100px;
    font-size: 20px;
    text-decoration: none;
    opacity: 0.5; }
    @media only screen and (max-width: 640px) {
      .single_slider .single_slider_arrow {
        top: 20px; } }
    .single_slider .single_slider_arrow:hover {
      opacity: 1; }
    .single_slider .single_slider_arrow_prev {
      left: 0; }
    .single_slider .single_slider_arrow_next {
      right: 0; }
    .single_slider .single_slider_arrow span {
      font-size: 12px; }

.single_content {
  padding: 40px 0;
  font-family: 'Segoe UI',sans-serif; }
  @media only screen and (max-width: 960px) {
    .single_content {
      padding: 20px 15px; } }
  .single_content_body {
    padding: 0 0 40px;
    border-bottom: 2px solid #E6E6E6;
    margin: 0 0 40px; }
  .single_content p {
    line-height: 1.5;
    margin: 0 0 30px; }
  .single_content img {
    display: inline-block; }
  .single_content h1, .single_content h2, .single_content h3, .single_content h4, .single_content h5, .single_content h6 {
    margin: 0 0 10px; }
  .single_content a {
    color: #266ED4; }
  .single_content ul, .single_content ol {
    padding: 20px 0 20px 20px; }
    .single_content ul li, .single_content ol li {
      margin: 0 0 20px;
      line-height: 1.5; }
  .single_content h1 {
    margin: 0 0 30px; }

.single_comments_list .single_comment {
  padding: 20px 20px; }
  .single_comments_list .single_comment:nth-child(odd) {
    background: #F7F7F8; }
  .single_comments_list .single_comment_info {
    padding: 0 0 0 20px; }
    .single_comments_list .single_comment_info_name {
      font-weight: 600;
      font-size: 17px;
      margin: 0 0 5px; }
    .single_comments_list .single_comment_info_date {
      font-family: "Segoe UI Emoji", sans-serif;
      color: #666666;
      font-size: 15px;
      margin: 0 0 10px; }
    .single_comments_list .single_comment_info_text {
      line-height: 1.3;
      font-weight: 600;
      font-size: 15px; }

#wpdcom {
  max-width: 100%; }

.breadcrump {
  padding: 20px 0;
  color: #666666;
  font-size: 13px;
  font-weight: 600; }
  .breadcrump_block {
    line-height: 1.4; }
  @media only screen and (max-width: 960px) {
    .breadcrump {
      padding: 20px 15px; } }
  .breadcrump a {
    color: #999999; }

.company_card {
  margin: 0 0 40px; }
  @media only screen and (max-width: 640px) {
    .company_card .col_3 {
      width: 100%; }
    .company_card .col_9 {
      width: 100%; }
    .company_card_image {
      margin: 0 0 20px; } }

.company_card_info {
  padding: 20px 0 20px 20px; }
  @media only screen and (max-width: 960px) {
    .company_card_info {
      padding: 0 20px; } }
  @media only screen and (max-width: 640px) {
    .company_card_info {
      padding: 0; } }
  .company_card_info_title {
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin: 0 0 10px; }
    .company_card_info_title a {
      text-decoration: none; }
      .company_card_info_title a:hover {
        text-decoration: underline; }
  .company_card_info_excerpt {
    color: #808080;
    line-height: 1.3;
    font-weight: 600;
    margin: 0 0 20px; }
  .company_card_info_meta_categories_item {
    color: #00B38F;
    display: inline-block;
    font-size: 14px;
    margin: 0 5px 5px 0; }
  .company_card_info_meta_item {
    margin: 0 0 10px;
    font-family: "Segoe UI Emoji", sans-serif;
    line-height: 1.3; }
    @media only screen and (max-width: 360px) {
      .company_card_info_meta_item {
        font-size: 14px; } }
    .company_card_info_meta_item i {
      color: #266ED4;
      width: 20px;
      margin: 0 5px 0 0; }

@media only screen and (max-width: 960px) {
  [wpd-tooltip]::after {
    display: none; } }

.slider_searchform #searchform {
  width: 90%;
  margin: 0 auto;
  display: block;
  font-size: 0;
  border-radius: 5px;
  box-shadow: 5px 5px 0px 0px #76818f; }

.slider_searchform input {
  height: 38px;
  margin: 0;
  vertical-align: top;
  outline: none;
  border: none; }

.slider_searchform #s {
  width: 90%;
  border-radius: 5px 0 0 5px;
  font-size: 15px;
  font-family: 'Segoe UI Emoji',sans-serif;
  padding: 0 10px;
  max-width: 100%; }
  @media only screen and (max-width: 400px) {
    .slider_searchform #s {
      width: auto; } }

.slider_searchform #searchsubmit {
  width: 10%;
  border-radius: 0 5px 5px 0;
  background: url(../images/search.png) #266ED4 no-repeat center center; }

#blog .blog_header {
  padding: 40px 0 45px;
  background: #C6DEEB; }

#blog .articles_wrapper {
  padding: 40px 0; }
  @media only screen and (max-width: 960px) {
    #blog .articles_wrapper {
      padding: 20px 15px; } }
  #blog .articles_wrapper .text_wrapper_title {
    font-size: 27px; }

#blog .popular_col_left {
  width: 60%; }
  @media only screen and (max-width: 400px) {
    #blog .popular_col_left {
      width: 100%;
      height: auto; } }

#blog .popular_col_right {
  width: 38%;
  flex-direction: column; }
  @media only screen and (max-width: 400px) {
    #blog .popular_col_right {
      width: 100%; } }

#blog .popular_posts {
  height: 540px;
  margin: 0 0 20px; }
  @media only screen and (max-width: 400px) {
    #blog .popular_posts {
      height: auto; } }
  #blog .popular_posts .popular_post, #blog .popular_posts .first_popular_post {
    height: 260px;
    background-size: cover;
    position: relative;
    display: block;
    text-decoration: none;
    padding: 20px 20px; }
  #blog .popular_posts .first_popular_post {
    height: 100%; }
  #blog .popular_posts .popular_info {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 20px 20px;
    color: #fff; }
    @media only screen and (max-width: 400px) {
      #blog .popular_posts .popular_info {
        position: static; } }
    #blog .popular_posts .popular_info .popular_title {
      font-size: 21px;
      line-height: 1.5;
      font-weight: 600;
      margin: 0 0 20px;
      text-decoration: underline; }
    #blog .popular_posts .popular_info .post_item_comments {
      padding: 5px 0 5px 25px;
      background: url(../images/comment_icon_white.png) no-repeat left center;
      font-size: 15px;
      text-decoration: underline; }
  #blog .popular_posts .popular_image {
    background: #00CCFF;
    display: inline-block;
    padding: 10px 20px;
    color: #fff;
    font-size: 17px; }

.post_pagination {
  text-align: center;
  margin: 0 0 20px; }
  .post_pagination a, .post_pagination span {
    border: none;
    text-decoration: none;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    display: inline-flex;
    align-items: center;
    justify-content: center; }
  .post_pagination a {
    text-decoration: underline; }
    .post_pagination a:hover {
      background: #C6DEEB;
      text-decoration: none;
      color: #000;
      font-weight: 700; }

@media only screen and (max-width: 960px) {
  .search_blog_wrapper {
    padding: 20px 15px; } }

.show_sidebar_btn {
  display: none;
  margin: 0 0 20px; }
  @media only screen and (max-width: 640px) {
    .show_sidebar_btn {
      display: block; }
      .show_sidebar_btn i {
        float: right; } }

@media only screen and (max-width: 640px) {
  .sidebar {
    margin: 0 0 40px;
    display: none; } }

.sidebar_list {
  list-style: none; }
  .sidebar_list_item {
    margin: 0 0 10px; }
    .sidebar_list_item a {
      padding: 10px 20px 10px 0;
      text-transform: uppercase;
      color: #266ED4;
      font-size: 14px;
      display: inline-flex;
      align-items: center;
      text-decoration: none; }
      .sidebar_list_item a:hover {
        color: #1E58A9; }
      .sidebar_list_item a i {
        font-size: 21px;
        width: 33px; }
      .sidebar_list_item a i.fa-chevron-down {
        font-size: 15px;
        margin: 0 0 0 10px;
        width: auto; }
        .sidebar_list_item a i.fa-chevron-down.transformed {
          transform: rotate(180deg); }
      .sidebar_list_item a span {
        display: inline; }
    .sidebar_list_item_children {
      padding: 10px 0 10px 33px;
      list-style: none;
      display: none; }
      .sidebar_list_item_children li {
        margin: 0 0 8px;
        display: flex; }
        .sidebar_list_item_children li span {
          width: 20px;
          height: 20px;
          border: 1px solid #aaa;
          display: inline-flex; }
        .sidebar_list_item_children li i {
          margin: auto;
          font-size: 12px;
          color: #266ED4;
          visibility: hidden; }
        .sidebar_list_item_children li a {
          text-transform: none;
          color: #111;
          padding: 0 0 0 10px;
          text-decoration: underline;
          max-width: 90%;
          display: inline-block;
          line-height: 1.3; }
        .sidebar_list_item_children li.checked i {
          visibility: visible; }
      .sidebar_list_item_children .clear_choose_li a {
        padding: 0;
        margin: 0 10px 0 0; }
        .sidebar_list_item_children .clear_choose_li a:hover {
          text-decoration: none; }
      .sidebar_list_item_children .clear_choose_li .clear {
        color: #00B38F; }
      .sidebar_list_item_children .clear_choose_li .choose {
        color: #266ED4; }

.sidebar_children .sidebar_list_item_children_ul {
  list-style: none;
  padding: 0 20px 0 0; }
  @media only screen and (max-width: 640px) {
    .sidebar_children .sidebar_list_item_children_ul {
      padding: 0; } }
  .sidebar_children .sidebar_list_item_children_ul .sidebar_list_item_children_li {
    margin: 0 0 5px; }
    .sidebar_children .sidebar_list_item_children_ul .sidebar_list_item_children_li a {
      font-size: 15px;
      display: block;
      padding: 10px 10px;
      background: #eee;
      text-decoration: none;
      line-height: 1.3; }
      .sidebar_children .sidebar_list_item_children_ul .sidebar_list_item_children_li a:hover {
        background: #ccc; }

.sidebar_children .sidebar_parent_title {
  background: #00CCFF;
  padding: 10px 10px;
  color: #fff;
  font-size: 17px;
  text-transform: uppercase; }

.blog_header {
  padding: 40px 0 45px;
  background: #C6DEEB; }

.slider_searchform #searchform {
  width: 90%;
  margin: 0 auto;
  display: block; }

.slider_searchform #s {
  width: 90%; }

.slider_searchform #searchsubmit {
  width: 10%; }

.catalog_wrapper {
  padding: 0 0 20px; }
  @media only screen and (max-width: 960px) {
    .catalog_wrapper {
      padding: 20px 15px; } }

.catalog_main {
  display: flex; }
  .catalog_main > .col_8 {
    padding: 0 0 0 20px;
    border-left: 2px solid #E7E7E7; }
    @media only screen and (max-width: 640px) {
      .catalog_main > .col_8 {
        border: none;
        padding: 0; } }
  @media only screen and (max-width: 640px) {
    .catalog_main {
      display: block; }
      .catalog_main .col_4 {
        width: 100%; }
      .catalog_main .col_8 {
        width: 100%; } }

.text_wrapper_title {
  margin: 0 0 20px; }
  .text_wrapper_title.text_wrapper_title_catalog {
    text-align: left; }
  @media only screen and (max-width: 360px) {
    .text_wrapper_title {
      font-size: 21px;
      line-height: 1.3; } }

.text_wrapper_description {
  font-family: "Segoe UI Emoji", sans-serif;
  margin: 0 0 40px; }

.company_add_block {
  padding: 20px 20px;
  border: 2px solid #266ED4;
  margin: 0 0 40px; }
  @media only screen and (max-width: 640px) {
    .company_add_block .col_8 {
      width: 100%; }
    .company_add_block .col_4 {
      width: 100%; } }
  .company_add_block_title {
    text-transform: uppercase;
    font-weight: 600;
    color: #266ED4;
    margin: 0 0 20px;
    font-size: 17px; }
  .company_add_block_excerpt {
    line-height: 1.4;
    color: #666666;
    font-weight: 600; }
    @media only screen and (max-width: 640px) {
      .company_add_block_excerpt {
        margin: 0 0 20px; } }
  .company_add_block_btn {
    text-align: right; }
    @media only screen and (max-width: 640px) {
      .company_add_block_btn {
        text-align: left; } }

@media only screen and (max-width: 400px) {
  .company_card .col_3 {
    width: 100%; }
  .company_card .col_9 {
    width: 100%; }
  .company_card_image {
    margin: 0 0 20px; } }

.company_card .company_card_info {
  padding: 0 0 0 20px; }
  @media only screen and (max-width: 400px) {
    .company_card .company_card_info {
      padding: 0; } }
  .company_card .company_card_info_title {
    font-size: 21px;
    margin: 0 0 10px; }
  .company_card .company_card_info_excerpt {
    margin: 0 0 15px; }
  .company_card .company_card_info a {
    text-decoration: underline; }
    .company_card .company_card_info a:hover {
      text-decoration: none; }

.company_list {
  margin: 0 0 40px; }

.company_list_pagination {
  text-align: center; }
  .company_list_pagination a, .company_list_pagination span {
    display: inline-flex;
    border: none;
    width: 30px;
    height: 30px;
    justify-content: center;
    align-items: center;
    border-radius: 15px;
    color: #999999; }
    .company_list_pagination a.active, .company_list_pagination span.active {
      background: #C6DEEB;
      color: #000;
      font-weight: bold; }
  .company_list_pagination a:hover, .company_list_pagination span {
    background: #C6DEEB;
    color: #000;
    font-weight: bold; }

.filter_btn {
  padding: 10px 40px; }

.pagination_data {
  display: none; }

.pagination_link {
  cursor: pointer; }

.term_title {
  text-transform: uppercase;
  line-height: 1.3; }

.nothing_found {
  padding: 20px 20px;
  color: #bbb;
  border: 1px solid #ccc;
  margin: 0 0 20px; }

#single_company .blog_header {
  padding: 40px 0 45px;
  background: #C6DEEB; }

#single_company .slider_searchform #searchform {
  width: 90%;
  margin: 0 auto;
  display: block; }

#single_company .slider_searchform #s {
  width: 90%; }

#single_company .slider_searchform #searchsubmit {
  width: 10%; }

#single_company .single_company {
  padding: 20px 0; }
  @media only screen and (max-width: 960px) {
    #single_company .single_company {
      padding: 20px 15px; } }
  #single_company .single_company .company_map {
    width: 100%;
    margin: 0 0 40px; }
  #single_company .single_company_gallery {
    margin: 0 0 40px; }
    #single_company .single_company_gallery_item {
      width: 23%;
      height: 150px;
      margin: 0 10px 10px 0;
      display: inline-block; }
      @media only screen and (max-width: 400px) {
        #single_company .single_company_gallery_item {
          width: 100%; } }
      #single_company .single_company_gallery_item img {
        -o-object-fit: cover;
           object-fit: cover;
        width: 100%;
        height: 100%; }
  #single_company .single_company .gallery_full {
    display: none; }
  #single_company .single_company_content {
    padding: 0; }

#single_company .map_baloon_title {
  margin: 0 0 20px; }

#single_company .map_baloon_thumb {
  margin: 0 0 20px; }

#single_company .map_baloon_excerpt {
  margin: 0 0 20px; }

#single_company .map_baloon_phone {
  margin: 0 0 10px;
  font-weight: bold; }

.float_block {
  display: none;
  padding: 30px 30px; }
  .float_block .float_add_title {
    text-align: center;
    color: #266ED4;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 3px;
    font-size: 21px;
    padding: 0 0 20px;
    border-bottom: 2px solid #E7E7E7;
    margin: 0 0 40px; }
  .float_block #float_add_form {
    width: 800px;
    max-width: 100%; }
    .float_block #float_add_form .add_form_row {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      margin: 0 0 40px; }
      .float_block #float_add_form .add_form_row.center {
        justify-content: center; }
      .float_block #float_add_form .add_form_row .add_form_col {
        width: 30%; }
        @media only screen and (max-width: 400px) {
          .float_block #float_add_form .add_form_row .add_form_col {
            width: 100%;
            margin: 0 0 10px; } }
        .float_block #float_add_form .add_form_row .add_form_col.add_form_col_half {
          width: 49%;
          font-size: 15px;
          display: inline-block;
          vertical-align: top; }
          @media only screen and (max-width: 640px) {
            .float_block #float_add_form .add_form_row .add_form_col.add_form_col_half {
              width: 100%; } }
        .float_block #float_add_form .add_form_row .add_form_col.add_form_col_full {
          width: 100%; }
        .float_block #float_add_form .add_form_row .add_form_col .add_form_input {
          width: 100%;
          border: none;
          outline: none;
          padding: 10px 10px;
          border-bottom: 1px solid #ccc;
          font-size: 15px;
          color: #111;
          font-family: inherit; }
          .float_block #float_add_form .add_form_row .add_form_col .add_form_input::-moz-placeholder {
            color: #888; }
          .float_block #float_add_form .add_form_row .add_form_col .add_form_input:-ms-input-placeholder {
            color: #888; }
          .float_block #float_add_form .add_form_row .add_form_col .add_form_input::placeholder {
            color: #888; }
        .float_block #float_add_form .add_form_row .add_form_col .add_form_message {
          font-family: inherit;
          border: 1px solid #ccc; }
      .float_block #float_add_form .add_form_row .wpcf7-not-valid-tip {
        display: inline-block;
        margin: 10px 0 0;
        font-size: 13px;
        line-height: 1.2; }
    .float_block #float_add_form .select_company_btn {
      background: #73C54C;
      text-decoration: none;
      color: #fff;
      transition: all 0.2s 0.05s ease; }
      .float_block #float_add_form .select_company_btn:hover {
        background: #6BB847; }
    .float_block #float_add_form .suggest_own_text {
      margin: 10px 0;
      font-size: 13px; }
  .float_block#float_select_category {
    width: 900px; }
  .float_block .sidebar_list {
    list-style: none;
    width: 32%;
    display: inline-block;
    vertical-align: top; }
    @media only screen and (max-width: 400px) {
      .float_block .sidebar_list {
        width: 100%; } }
    .float_block .sidebar_list_item {
      margin: 0 0 10px; }
      .float_block .sidebar_list_item a {
        padding: 10px 20px 10px 0;
        text-transform: uppercase;
        color: #266ED4;
        font-size: 11px;
        display: inline-flex;
        align-items: center;
        text-decoration: none;
        line-height: 1.3; }
        .float_block .sidebar_list_item a:hover {
          color: #1E58A9; }
        .float_block .sidebar_list_item a i {
          font-size: 21px;
          width: 33px; }
        .float_block .sidebar_list_item a i.fa-chevron-down {
          font-size: 15px;
          margin: 0 0 0 10px;
          width: auto; }
          .float_block .sidebar_list_item a i.fa-chevron-down.transformed {
            transform: rotate(180deg); }
        .float_block .sidebar_list_item a span {
          display: inline; }
      .float_block .sidebar_list_item_children {
        padding: 10px 0 10px 0;
        list-style: none;
        display: none; }
        .float_block .sidebar_list_item_children li {
          margin: 0 0 8px;
          display: flex; }
          .float_block .sidebar_list_item_children li span {
            width: 20px;
            height: 20px;
            border: 1px solid #aaa;
            display: inline-flex; }
          .float_block .sidebar_list_item_children li i {
            margin: auto;
            font-size: 12px;
            color: #266ED4;
            visibility: hidden; }
          .float_block .sidebar_list_item_children li a {
            text-transform: none;
            color: #111;
            padding: 0 0 0 10px;
            text-decoration: underline;
            max-width: 90%;
            display: inline-block;
            line-height: 1.3; }
          .float_block .sidebar_list_item_children li.checked i {
            visibility: visible; }
        .float_block .sidebar_list_item_children .clear_choose_li a {
          padding: 0;
          margin: 0 10px 0 0; }
          .float_block .sidebar_list_item_children .clear_choose_li a:hover {
            text-decoration: none; }
        .float_block .sidebar_list_item_children .clear_choose_li .clear {
          color: #00B38F; }
        .float_block .sidebar_list_item_children .clear_choose_li .choose {
          color: #266ED4; }
  .float_block .float_add_btn {
    padding: 15px 20px;
    width: 200px;
    color: #fff;
    font-size: 17px;
    border-radius: 0;
    border: none;
    outline: none;
    margin: 0 10px;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.2s 0.05s ease; }
    @media only screen and (max-width: 400px) {
      .float_block .float_add_btn {
        width: 100%;
        margin: 0 0 10px; } }
    .float_block .float_add_btn.add_clear_btn {
      background: #00CCFF; }
      .float_block .float_add_btn.add_clear_btn:hover {
        background: #00C1F1; }
  .float_block .apply_btn {
    margin: 0 10px 0 0; }
  .float_block .selected_category_list {
    list-style: none; }
    .float_block .selected_category_list li {
      margin: 0 0 5px;
      font-size: 13px;
      color: #333;
      line-height: 1.2; }
      @media only screen and (max-width: 400px) {
        .float_block .selected_category_list li {
          margin: 0 0 10px; } }
  .float_block#float_add .cd-upload-btn {
    text-decoration: underline; }
    .float_block#float_add .cd-upload-btn:hover {
      text-decoration: none; }
  .float_block#float_add .codedropz-upload-inner h3 {
    font-size: 21px; }
  .float_block#float_add .codedropz-btn-wrap {
    margin: 5px 0; }
  .float_block#float_add div.wpcf7-response-output {
    margin: 0;
    font-size: 15px;
    padding: 20px 20px; }
  .float_block#float_contact {
    width: 400px;
    max-width: 100%; }
    .float_block#float_contact .text_wrapper_title {
      text-transform: uppercase;
      font-size: 21px;
      color: #266ED4; }
    .float_block#float_contact .wpcf7-response-output {
      margin: 0;
      font-size: 15px;
      padding: 10px 10px;
      line-height: 1.2; }
    .float_block#float_contact .wpcf7-not-valid-tip {
      font-size: 15px; }
  .float_block .add_form_input_title {
    font-weight: bold;
    margin: 20px 0 5px; }
  .float_block .add_form_input {
    padding: 10px 5px;
    outline: none;
    border-radius: 0;
    border: 1px solid #ccc;
    width: 100%;
    margin: 0 0 5px; }
  .float_block .add_form_message {
    width: 100%;
    font-family: inherit; }
  .float_block .contact_form_btn {
    outline: none;
    border: none;
    margin: 0 auto;
    border-radius: 0;
    cursor: pointer;
    width: 200px;
    display: block;
    padding: 15px 10px; }
